1 příspěvek / 0 new
Poslední
Obrázek uživatele diamonds-notebook
Offline
Naposledy viděn: 7 let 5 měsíců zpět
Připojen: 06.04.2008 - 22:47
Balíček pro synchronizaci Pocket PC a Opensuse

Zdravím,

dostal jsem se k návodu, jak synchronizovat Pocket PC s Win2003 a Opensuse. Bohužel, jak se ukázalo, schází zde jeden balíček - jedná se o repozitář http://download.opensuse.org/repositories/home:/b-s-a:/synce/openSUSE_11.0 a ten v sobě obsahuje synce-gnome, ale to je závislé na sync-gvfs, ale to už jsem nikde nenašel. Nevíte někdo, jak na to?

Obrázek uživatele Ilfirin
Offline
Naposledy viděn: 9 let 3 měsíce zpět
Připojen: 06.12.2006 - 17:39
BuildService

Kamaráde, jaktože ho ještě nemáš?

Nu nic, mrknem mu do repa a ...
Rebuild x86_64 succeeded [Build Log]
synce-gvfs-0.1-8.1.src.rpm
synce-gvfs-0.1-8.1.x86_64.rpm
synce-gvfs-debuginfo-0.1-8.1.x86_64.rpm
synce-gvfs-debugsource-0.1-8.1.x86_64.rpm

Takže ono je, akorát se jmenuje synce. Chyba ve spec souboru.
Písnu mu mail.

Jak moc na to pospícháš, stačí mail, nebo mu mám ten balíček linknout a upravit? (jeden -tebou zmiňovaný- stačí, když si necháš jeho repo).

PS.: Kdybys chtěl QDHack (Quick and Dirty Hack), tak onen nutný balíček nainstaluj a poté u synce-gnome ignoruj závislosti na sync, jelikož si jej již ručně nainstaloval (nezapomeň, skutečná závislost je na knihovně v systému a ta tam bude).

-----------------------------------------------

PPS.: Tak se Sergey ozval -
---
Hello Michal.
Thanks for your feedback. I fix this problem.

Best regards,
Sergey Belyashov
---
Takže by mělo stačit počkat.
-------------------

PPPS.:
Tak už to opravil. Mimochodem, synce-gnome je jen meta-balíček se závislostmi na vše, co je potřeba (resp. doporučeno). Tudíž porušit ony závislosti není žádný přečin.